BODY
{
    SCROLLBAR-FACE-COLOR: #ffffff;
    SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
    SCROLLBAR-SHADOW-COLOR: #ffffff;
    SCROLLBAR-3DLIGHT-COLOR: #cccccc;
    SCROLLBAR-ARROW-COLOR: #cccccc;
    SCROLLBAR-TRACK-COLOR: #ffffff;
    SCROLLBAR-DARKSHADOW-COLOR: #cccccc
}
TABLE
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.homeHead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.redHead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #ff3300;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.subHead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.subRedHead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #cc0000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
INPUT
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A:link
{
    COLOR: Black;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: Black;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: Black;
    TEXT-DECORATION: underline
}
A:active
{
    COLOR: Black;
    TEXT-DECORATION: none
}
.whiteCopy
{
    COLOR: #ffffff
}
.redCopy
{
    COLOR: #cc0000
}
.orngCopy
{
    COLOR: #ff3300
}
.blueCopy
{
    FONT-SIZE: 10px;
    COLOR: #336699;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.secondHead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.copyright:visited
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A.copyright:link
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A.copyright:hover
{
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
A.copyright:active
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A.nav:visited
{
    COLOR: #336699;
    LINE-HEIGHT: normal;
    TEXT-DECORATION: none
}
A.nav:link
{
    COLOR: #336699;
    TEXT-DECORATION: none
}
A.nav:hover
{
    COLOR: #336699;
    TEXT-DECORATION: underline
}
A.nav:active
{
    COLOR: #336699;
    TEXT-DECORATION: none
}
.homeCopy
{
    FONT-SIZE: 10px;
    COLOR: #ffffff;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.mainCopy
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
BUTTON
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
FORM
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
MENU
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
SELECT
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
OPTION
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TEXTAREA
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.rightLeftIndent
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px
}
A.right:visited
{
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
A.right:link
{
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
A.right:hover
{
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
A.right:active
{
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
.caption
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    COLOR: #ffffff;
    LINE-HEIGHT: normal
}
.orangeCopy
{
    COLOR: #ff6e02
}
.Grt4
{
    COLOR: #ffffff;
    BACKGROUND-COLOR:#008000
}
.Grt2Less4
{
    COLOR: #ffffff;
    BACKGROUND-COLOR:#0000FF
}
.Less2
{
	COLOR: #ffffff;
    BACKGROUND-COLOR: #FF0000
}
.BoldHead
{
	font-weight:bolder;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:small;
	}

        .StaticMenuItem 
        { 
			font-family:Verdana;
			font-size:small;
        } 

        a:link.StaticMenuItem, A:visited.StaticMenuItem 
        { 
                color: white; 
                font-family:Verdana;
                
        } 